Advertising

Sparky 5.9

SparkyLinux 5.9 “Nibiru” is out. This is a quarterly update of live/install media of the stable line, which is based on Debian 10 “Buster”.

The base system has been upgraded from Debian stable repos as of October 4, 2019.
It works on the Linux kernel 4.19.67 LTS.
As usually, new iso/img images provide small bug fixes and improvements as well.

Sparky project page and Sparky forums got new skins; no big changes about the colors but they are much mobile devices friendly now.

Nemomen finished translating Sparky tools to Hungarian (thank’s a lot), but many of them still waiting for adding to packages.

Make sure our forums have been moved to a subdomain: https://forum.sparkylinux.org

System reinstallation is not required; if you have Sparky 5.8 installed make full system upgrade:
sudo apt update
sudo apt full-upgrade

or via the System Upgrade tool.

Sparky 5 is available in the following flavors:
– amd64 & i686: LXQt, Xfce, MinimalGUI (Openbox) & MinimalCLI (text mode)
– armhf: Openbox & CLI (text mode)

New stable iso/img images can be downloaded from the download/stable page.

Advertising

Leave a Comment